@charset "utf-8";
/* @import url(reset.css); */
@import url(header.css);
@import url(sub.css?ver=20171115);
/* @import url(footer.css); */

html,body{
	width:100%;
	height:100%;
}

legend,caption,.hide{
	width:1px;  
	height:1px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	position:absolute; 
	left:-999px;
}

.swiper-container {
	width: 100%;
	height:100%;
}

.swiper-slide {
	position: relative;	
	text-align: center;
	font-size: 18px;
	background-color: #fff;
	width:100%;
	height:100%;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;

	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.section {
	position:relative;
}


.swiper_txt{
	color: #fff;
    position: absolute;
	right:230px;
	bottom:27px;
    font-size: 26px;
	z-index:2;
}
.swiper_txt a{
	color:#fff;
}
.swiper_txt a:hover{
	color:#fff;
	text-decoration:none;
}
.new_txt{
	position: absolute;
	bottom:11px;
	right:41px;
	font-size:15px;
	color:#14204c;
}

.swiper_txt_on{
	opacity:1;
	left:660px;
}


#fp-nav{display:none;}
#Number_total{display:block;}

.youtube_play{
	position: absolute;
	left:50%;
	top:50%;
	margin-left:-43px;
	margin-top:-34px;
}

.main_news{
	position: absolute;
    bottom: 0;
    right: 0;
    width: 80%;
    z-index: 1;
}
.main_news h3{
	position: absolute;
    right: 0;
    bottom: 0;
}
.main_news h3 img{}
.news_bar{
	background-image: url(/cwdimg/main/news_bar.png);
    background-repeat: no-repeat;
    background-position: 0px bottom;
    width: 100%;
    height: 79px;
}


.main_pagrNavigation{
	position: fixed;
    z-index: 5;
    right: 50px;
    top: 50%;
    color: #fff;
    text-shadow: 1px 1px 1px hsla(0, 0%, 0%, 0.74);
	font-size:23px;
	text-align:center;
	margin-top:-21px;
}
.main_pagrNavigation_num{
	overflow: hidden;
	margin-bottom: 15px;
	height:22px;
	line-height:18px;
}
.main_pagrNavigation .num{display: inline-block;}
.main_pagrNavigation span{
	display: inline-block;
	padding: 0 5px;
	opacity: 0.2;
}
.main_pagrNavigation .total_num{
	display: inline-block;
	opacity: 0.2;
}

.main_pagrNavigation .up_btn{
	width:26px;
	height:15px;
	text-align:center;
	outline: 0;
	text-indent: -9999px;
	background-image:url(/cwdimg/main/page_navigator.png);
	background-repeat:no-repeat;
	background-position:0 0;
	display: inline-block;
    margin-bottom: 15px;
	cursor:pointer;
	position: absolute;
	top:-30px;
	left:16px;
}
.main_pagrNavigation .down_btn{
	width:26px;
	height:15px;
	text-align:center;
	outline: 0;
	text-indent: -9999px;
	background-image:url(/cwdimg/main/page_navigator.png);
	background-repeat:no-repeat;
	background-position:0 -83px;
	display: inline-block;
	cursor:pointer;
}
.main_pagrNavigation .up_btn:hover{
	background-position:-30px 0;
}
.main_pagrNavigation .down_btn:hover{
	background-position:-30px -83px;
}
.main_pagrNavigation .up_btn a{display: block;}
.main_pagrNavigation .down_btn a{display: block;}



/*scroll*/
.scroll_control_a{
	position: absolute;
	width:100px;
	height:50px;
	bottom:110px;
	left:50%;
	margin-left:-50px;
	z-index:9;
}
.scrolldown{}
.scrolldown a{
	position: relative;
	display: block;
	width:100%;
	height:35px;
	text-align:center;
}
.scrolldown p{
	text-align:center;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0, 0, 0, 0.43);
}
.scrolldown .arrow{
	position:absolute;
	width:25px;
	height:11px;
	opacity: 0;
	left:50%;
	margin-left:-13px;
}
.scrolldown .arrow_img{
	position:absolute;
	width:100%;
	height: 100%;
	background-image: url("/cwdimg/main/scroll_arrow.png");
	background-size:23px 11px;
	background-repeat:no-repeat;
	left:0;
}
.scrolldown a{display: inline-block;}
.scrolldown a .arrow {
    animation: arrow 1500ms linear infinite;
    -ms-animation: arrow 1500ms linear infinite;
    -moz-animation: arrow 1500ms linear infinite;
    -webkit-animation: arrow 1500ms linear infinite;
}
.scrolldown a .arrow:nth-child(2) {
    animation-delay:  -0.5s;
    -ms-animation-delay:  -500ms;
    -moz-animation-delay: -500ms;
    -webkit-animation-delay:  -0.5s;
}
.scrolldown a .arrow:nth-child(3) {
    animation-delay:  -1s;
    -ms-animation-delay: -1000ms;
    -moz-animation-delay: -1000ms;
    -webkit-animation-delay:  -1s;
}
.arrowTxt{
	position: absolute;
	bottom:116px;
	width:90px;
	text-align:center;
	letter-spacing:1px;
	left:50%;
	margin-left:-45px;
	z-index:2;
}
.arrowTxt a{
	text-decoration:none;
	color:#fff;
	font-size:11px;
}
.arrowTxt a:hover{color:#fff;}

@-webkit-keyframes arrow {
    0% {-webkit-transform: translateY(0px);opacity: 0;}
    50% {-webkit-transform: translateY(9px);opacity: 1;}
    100% {-webkit-transform: translateY(18px);opacity: 0;}
}
@-ms-keyframes arrow{
    0% {-moz-transform: translateY(0px);opacity: 0;}
    50% {-moz-transform: translateY(9px);opacity: 1;}
    100% {-moz-transform: translateY(18px);opacity: 0;}
}
@-moz-keyframes arrow{
    0% {-moz-transform: translateY(0px);opacity: 0;}
    50% {-moz-transform: translateY(9px);opacity: 1;}
    100% {-moz-transform: translateY(18px);opacity: 0;}
}
@keyframes arrow {
    0% {transform: translateY(0px);opacity: 0;}
    50% {transform: translateY(9px);opacity: 1;}
    100% {transform: translateY(18px);opacity: 0;}
}


/*scroll*/



@media screen and (max-width: 1300px){ /* 1300 */
	.main_news {width: 995px;}
	.news_bar {
		background-position: 0 bottom;
		width: 100%;
		margin-left: 0;
	}
	
	.swiper_txt{right:240px;}
	.swiper_txt_on {left: 60px;}

}


@media screen and (max-width: 1300px){ /* g패드 가로 */
	
}

@media screen and (max-width: 1024px){ /* 아이패드 가로 */

}


@media screen and (max-width: 800px){ /* g패드 */
	
}


@media screen and (max-width: 768px){ /* 아이패드 */
	
}


@media screen and (max-width: 414px){ /* 아이폰+ */

}


@media screen and (max-width: 375px){ /* 아이폰 */
	
}


@media screen and (max-width: 360px){ /* 안드로이드 */

}


@media screen and (max-width: 350px){ /* 그외 갤럭시2, 아이폰3 */
	
}	